.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-a6499911-0f5a-124c-49de-8cde3c8f6390 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-3b97e4c2-ee5a-59b4-5e11-40513941f3ba {
text-align: center !important;
}
.lfr-layout-structure-item-97fa2f02-5be2-bd82-6f08-103359a11a5a {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1c1447f9-b214-c471-02d7-aa677080bc15 {
color: var(--brand-color-1) !important;
}
